@media (min-width: 1920px) {
    .wrap-home-support-list {
        max-width: 1555px;
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }

    .wrap-block-common-title {
        max-width: 1555px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
}

@media (min-width: 1200px) and (max-width: 1919.98px) {
    .wrap-home-support-list {
        max-width: 1200px;
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }

    .wrap-block-common-title {
        max-width: 1200px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
}

@media (min-width: 992px) {
    /*UPDATE ICON FROM IMAGE TO SVG*/
    .news-menu-fill,
    .report-menu-fill,
    .publishing-menu-fill,
    .about-menu-fill,
    .member-ship-menu-fill,
    .contact-fill,
    .event-menu-fill {
        fill: #FFFFFF;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .wrap-home-support-list {
        max-width: 960px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        padding-left: 15px;
        padding-right: 15px;
    }
	.block-common-title{
		max-width: 960px!important;
        width: 100%!important;
        margin-right: auto!important;
        margin-left: auto!important;
	}
    .wrap-block-common-title {
        max-width: 960px!important;
		padding: 64px 15px;
        width: 100%!important;
        margin-right: auto!important;
        margin-left: auto!important;
    }
	.custom-container{
		max-width: 960px!important;
		padding: 0 24px;
        width: 100%!important;
        margin-right: auto!important;
        margin-left: auto!important;
	}
	
    .block-common-event {
        flex-direction: column;
        padding-top: 64px;
        padding-bottom: 64px;
        height: auto;
    }

    .block-common-event .icon {
        display: none;
    }

    .block-common-event .text-first {
        font-size: 42px;
        letter-spacing: 2.1px;
        margin-left: 0;
    }

    .block-common-event .text-second {
        font-size: 26px;
        line-height: 35.33px;
        margin-left: 0;
    }

}


@media (max-width: 1281.98px) {
    
    /*.col-support-news-report-first {
        margin-right: 5px;
    }*/

    .col-support-news-report-second {
        margin-left: 5px;
    }

}

@media (max-width: 1199.98px) {

    .main-member-ship {
        width: 85%;
    }

}

@media (max-width: 991.98px) {
    .plr-0 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    #header {
        background-color: transparent;
    }

    #header .container {
        position: relative;
    }

    #header .container .navbar-toggler {
        position: absolute;
        top: 25px;
        right: 5px;
        z-index: 1;
        background-color: transparent;
        padding: 10px;
        outline: none;
        box-shadow: none;
        display: block;
    }

    #header .container .navbar-toggler .my-toggler-icon {
        width: 65px;
        height: 10px;
        background-color: #323232;
        display: block;
    }

    #header .container .navbar-toggler .my-toggler-icon-second {
        margin-top: 10px;
    }

    .my-toggler-icon-first-ratote {
        -ms-transform: rotate(40deg); /* IE 9 */
        -webkit-transform: rotate(40deg); /* Safari 3-8 */
        transform: rotate(40deg);
        transition: 0.3s;
    }

    .my-toggler-icon-second-ratote {
        margin-top: -8px !important;
        -ms-transform: rotate(-40deg); /* IE 9 */
        -webkit-transform: rotate(-40deg); /* Safari 3-8 */
        transform: rotate(-40deg);
        transition: 0.3s;
    }

    .main-menu {
        background-image: unset;
        background: transparent;
    }

    .main-menu .navbar {
        height: auto;
    }

    .main-menu .navbar .navbar-nav {
        width: 320px;
        display: block;
    }

    .main-menu .navbar .wrap-contact {
        display: block;
        padding-top: 35px;
        padding-bottom: 35px;
        border-top: 1.5px solid #a8a8a8;
        border-bottom: 1.5px solid #a8a8a8;
        text-align: center;
        margin-bottom: 100px;
    }

    .main-menu .navbar .wrap-contact .contact {
        font-size: 20px;
        line-height: 1.2;
        color: #191919;
        font-weight: bold;
        cursor: pointer;
    }

    .main-menu .navbar .navbar-nav .nav-item {
        width: 49%;
        display: inline-block;
        height: auto;
        margin-left: 0;

    }

    .main-menu .navbar .navbar-nav .nav-item:hover,
    .main-menu .navbar .navbar-nav .nav-item.active,
    .main-menu .navbar .navbar-nav .nav-item:focus {
        background-color: unset;
    }

    .main-menu .navbar .navbar-nav .nav-item .nav-link {
        width: fit-content;
        text-align: center;
        margin-top: 0;
        display: block;
        margin: 0 auto 15px;
    }

    .main-menu .navbar .navbar-nav .nav-item .nav-link > span {
        font-size: 18px;
        color: #191919;
        width: 100%;
    }

    .main-menu .navbar .navbar-nav .nav-item .nav-link {

    }

    .main-menu .navbar .navbar-nav .nav-item .nav-link:before {
        content: unset;
    }

    .main-menu .navbar .navbar-nav .nav-item:last-child .nav-link:after {
        content: unset;
    }

    .slide-arrow {
        display: none;
    }

    /* common title */
    .block-common-title {
        height: 230px;
        background-color: #FFFFFF;
        justify-content: center;
        flex-direction: column;
        padding-top: unset;
        padding-bottom: unset;
        margin-bottom: 48px;
        margin-top: 64px;
    }

    .block-common-title .icon {
        width: fit-content;
        min-width: 46px;
        max-width: 57px;
        height: auto;
        display: block;
    }

    .block-common-title .icon svg {
        display: table-cell;
        vertical-align: middle;
    }

    .block-common-title .text-first {
        font-size: 36px;
        margin-left: 0;
    }

    .block-common-title .text-second {
        margin-left: 0;
        font-size: 20px;
    }

    .col-support-news-report {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .common-button {
        margin-top: 48px;
        max-width: 360px;
        width: 70%;
        height: 74px;
        font-size: 18px;
    }

    .publishing-about-us-content .text {
        width: 78%;
    }

    .publishing-about-us-content .text p > button {
        margin-top: 20px;
    }

    .member-ship-top {
        display: block;
    }

    .member-ship-top p {
        display: table;
    }

    .main-member-ship {
        width: 100%;
    }

    .member-ship-content {
        background-color: transparent;
        padding: 0;
        box-shadow: none;
    }

    .member-ship-top .text {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    .member-ship-top > .button {
        width: 100%;
        text-align: center;
    }

    .member-ship-top > .button > .common-button {
        margin-top: 64px;
        margin-bottom: 64px;
    }

    .wrap-green-button {
        margin-top: 0;
    }

    .common-green-button {
        max-width: 500px;
        height: 100px;
        width: 90%;
    }

    /* footer */
    #footer .nav {
        display: none;
    }

    #footer .block-title {
        width: 100%;
        text-align: center;
    }

    #footer .block-title .title-second {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    #footer .block-title .title-second img {
        margin: 0 auto;
    }

    /*page event infomation*/
    .event-infomation-row {
        margin-bottom: 0;
    }

    .event-col {
        margin-bottom: 48px;
    }

    .wrap-event-block-image {
        padding-top: 75%;
    }

    .block-event-infomation-second {
        margin-bottom: 0;
    }

    .event-infomation-title {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .event-infomation-title:after {
        left: 50%;
        transform: translateX(-50%);
    }

    /*NEWS PAGE*/
    .news-sub-title {
        font-size: 26px;
    }

    .report-sub-description {
        font-size: 18px;
        line-height: 1.3;
    }

    /*EVENT DETAIL*/
    .event-detail-title {
        font-size: 24px;
    }

    .event-detail-time {
        font-size: 18px;
    }

    /*ABOUT US*/
    .about-us-description {
    
        line-height: 47px;
        letter-spacing: 1.29px;
        color: #000000;
    }

    .overview-of-organization .left-item,
    .overview-of-organization .right-item {
        line-height : 31px;
        letter-spacing : 1.23px;
        color : #000000;
    }

    /*REPORT DETAIL*/

    /*CONTACT US*/
    .wrap-contact-top {
        background-color: transparent;
        box-shadow: none;
    }

    .contact-sub-description, .contact-sub-description p {
    font-size: 16px;
    line-height: 22.4px;
    letter-spacing: 1.02px;
    }
	
	.wrap-contact-form-submit input{
     width: calc(50% - 15px);
    height: 60px;
    background-color: #159A5B;
    -webkit-box-shadow: 0px 0px 20px 5px rgba(224, 223, 219, 1);
    -moz-box-shadow: 0px 0px 20px 5px rgba(224, 223, 219, 1);
    box-shadow: 0px 0px 20px 5px rgba(224, 223, 219, 1);
    font-size: 18px;
    color: #FFFFFF;
    letter-spacing: 2.8px;
    border-radius: 5px;
    display: inline-block;
    margin: 0 0 0 10px;
    border: none;
    outline: none;
}
    /*common*/
    .main-section-has-background {
        background-color: transparent;
    }

    .wrap-support-news-report {
        display: block;
    }

    .col-support-news-report-first, .col-support-news-report-second {
        margin-left: 0;
        margin-right: 0;
    }

    .custom-sp-container {
        max-width: 720px;
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }

    #load-more-slide-group-item {
        display: block;
        line-height: 40px;
        outline: none;
        box-shadow: none;
    }

    .main-menu .navbar .navbar-nav .nav-item .nav-link span.icon-svg > svg {
        fill: #000000;
    }
    .list-news-item > a {
        display: block;
    }
    .list-news-item > a .list-news-item-left {
        display: block;
        width: 100%;
        overflow: auto;
        margin-bottom: 10px;
    }
    .list-news-item > a .list-news-item-right {
        display: block;
        width: 100%;
        overflow: auto;
    }
    .list-news-item > a .list-news-item-right::after,
    .list-news-item > a .list-news-item-left::after {
        content: "";
        clear: both;
        display: table;
    }
    .common-sub-title {
        text-align: center;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 991.98px) {
    .block-common-title .text-first {
        margin-left: 15px;
    }
}

@media (max-width: 767.98px) {

    .custom-sp-container {
        max-width: 540px;
    }

    .wrap-event-block-image {
        padding-top: 100%;
    }
	.about-us-description p br {
    display: none;
  }
	.about-us-description p{
    text-align: left;
	}
}

@media (max-width: 575.98px) {

    .block-common-title {
        height: 180px;
    }

    .block-common-title .text-first {
        font-size: 26px;
    }


    .publishing-about-us-content .text {
        padding: 20px;
    }

    .publishing-about-us-content .text p > button {
        width: 100%;
    }

    .common-gloss {
        height: auto;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    /*.common-gloss .text .title,
    .common-gloss .text .quote {
        font-size: 10px;
        line-height: 1.2;
    }*/

    .common-calender {
        left: 5px;
        bottom: 5px;
        width: 60px;
        height: 60px;
    }

    .common-calender .year-month {
        top: 23px;
    }

    .common-calender .day {
        top: 30px;
        left: 10px;
    }

    .common-calender .day-of-the-week {
        bottom: 10px;
        right: 10px;
    }

    .block-common-title {
        margin-bottom: 25px;
        margin-top: 32px;
    }

    .common-button {
        margin-top: 25px;
        height: 40px;
    }

    .common-end-time {
        font-size: 10px;
    }

    .main-menu .navbar .navbar-nav {
        width: 100%;
    }

    #header .container .navbar-toggler .my-toggler-icon {
        width: 40px;
        height: 8px;
    }

    .custom-sp-container {
        width: 100%;
        max-width: 100%;
    }

    .about-us-description {
        font-size: 18px;
        line-height: 30px;
		padding: 40px 0 20px;
        letter-spacing: 1.12px;
    }
    .overview-of-organization .left-item,
    .overview-of-organization .right-item {
        font-size: 16px;
        line-height: 31px;
        letter-spacing: 0.9px;
    }
    .overview-of-organization .left-item {
        padding-left: 0;
        padding-right: 0;
    }
	.wrap-contact-register {
        margin-top: 44px;
        display: block;
        border-collapse: separate;  /* セルの間隔を空ける */
        border-spacing: 5px 0;
        justify-content: space-between;
        width: 100%;
    }
    .btn-contact-common {
        font-size: 22px;
        color: #FFFFFF;
        width: 100%;
        max-width: 100%;
        background-color: #15275B;
        border-radius: 5px;
        text-align: center;
        display:block;
    	margin-top: 10px;
        vertical-align: middle;
    	height: auto;
        padding: 39px;

    }
    	.wrap-contact-top {
        padding: 24px 0;

    }
    
}

